Subject: Re: 23633082-Aerosmith-18/07/2020-Manchester Arena, Manchester, GB-Fan Seller-Change Delivery Plan
From: India Inbox <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Wed, 15 Jan 2020 15:06:01 +0000

Hi all

I have changed this to TMMT

Kind regards,

Breda

________________________________
From: Parvez Alam <[email-masked]>
Sent: Wednesday, January 15, 2020 2:11 PM
To: India Inbox <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Subject: 23633082-Aerosmith-18/07/2020-Manchester Arena, Manchester, GB-Fan Seller-Change Delivery Plan

Hi Breda,

Delivery plan for this order is 'Pre-Uploaded e-ticket GBP', seller has uploaded the screenshot of the QR code. Eticket Management Check has stopped the seller payment as tickets weren't in good quality.

They have requested for the original ticket. Seller replied and confirmed that I can transfer tickets using TicketMaster Mobile Transfer and requested for buyer details. Seller has provide the proof as well.

Can you please change the delivery plan to TicketMaster Mobile Transfer

Kind Regards
Parvez Khan

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Parvez Alam" <[email-masked]>
Sent: Wednesday, 15 January, 2020 19:07:33
Subject: 23633082-Aerosmith-18/07/2020-Manchester Arena, Manchester, GB-Fan Seller-Change Delivery Plan

Hi Parvez,

With reference to T ID : 23633082, Delivery plan is 'Pre-Uploaded e-ticket GBP', seller has uploaded the screenshot of the QR code. Eticket Management Check has stopped the seller payment as tickets weren't in good quality.

They have requested for the original ticket. Seller replied and confirmed that I can transfer tickets using TicketMaster Mobile Transfer and requested for buyer details.

Could you please change the Delivery Method here from Pre-Uploaded e-ticket GBP to TicketMaster Mobile Transfer.

Kind Regards,
Pravesh